body {background-image: url(../images/backgrounds/sitePageBG.gif); background-repeat: repeat-x; background-color: #000000; background-attachment: fixed; background-position: top left;}

p {margin-top: 10px; margin-bottom: 2px;} 

H1 {font-family: Verdana, sans-serif; font-size: 11px; color: #0F1A30; line-height: 14px; font-weight: normal;}
H1 A:link {font-weight: bold; color: #0F1A30; line-height: 14px; text-decoration: underline;}
H1 A:hover {font-weight: bold; color: #0F1A30; text-decoration: underline;}
H1 A:active {font-weight: bold; color: #0F1A30; text-decoration: underline;}
H1 A:visited {font-weight: bold; color: #0F1A30; text-decoration: underline;}

.leftColumn_TopBG {background-image: url(../images/backgrounds/leftColumn_topBG.jpg); background-repeat: no-repeat; background-position: left top;}
.centerColumn_topBG {background-image: url(../images/backgrounds/centerColumn_topBG.jpg); background-repeat: no-repeat; background-position: left top; text-align: center;}
.fullColumn_topBG {background-image: url(../images/backgrounds/fullColumn_topBG.jpg); background-repeat: no-repeat; background-position: left top; text-align: center;}
.fullColumn_BottomBG {background-color: #ffffff;}

.caption {font-family: Verdana, sans-serif; font-size: 10px; line-height: 12px; color: #0F1A30; text-align:center;}
.photoCaption {font-family: Verdana, sans-serif; font-size: 10px; line-height: 12px; color: #0F1A30; text-align:center;}

.subhead {font-family: Verdana, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; text-transform: uppercase; color: #0F1A30;}
.subhead A:link{font-weight: bold; text-transform: uppercase; color: #0F1A30; text-decoration:none;}
.subhead A:visited{font-weight: bold; text-transform: uppercase; color: #0F1A30; text-decoration:none;}
.subhead A:active{font-weight: bold; text-transform: uppercase; color: #0F1A30; text-decoration:none;}
.subhead A:hover{font-weight: bold; text-transform: uppercase; color: #0F1A30; text-decoration:underline;}

.callout {font-family: Verdana, sans-serif; font-size: 12px; font-style: italic; line-height: 14px; font-weight: bold; color: #0F1A30;}

.alertcopy {font-family: Verdana, sans-serif; font-size: 11px; color: #CC0000; font-weight: bold; line-height: 14px;}

.H1 {font-family: Verdana, sans-serif; font-size: 11px; color: #0F1A30; line-height: 14px;}
.H1 A:link {font-weight: bold; color: #0F1A30; line-height: 14px; text-decoration: underline;}
.H1 A:hover {font-weight: bold; color: #0F1A30; text-decoration: underline;}
.H1 A:active {font-weight: bold; color: #0F1A30; text-decoration: underline;}
.H1 A:visited {font-weight: bold; color: #0F1A30; text-decoration: underline;}

.nav {font-family: Verdana, sans-serif; font-size: 16px; color: #FFFFFF; line-height: 26px; font-weight:bold;}
.nav A:link {font-family: Verdana, sans-serif; font-size: 16px; color: #FFFFFF; line-height: 26px; font-weight:bold;text-decoration: none;}
.nav A:active {font-family: Verdana, sans-serif; font-size: 16px; color: #FFFFFF; line-height: 26px; font-weight:bold;text-decoration: none;}
.nav A:visited {font-family: Verdana, sans-serif; font-size: 16px; color: #FFFFFF; line-height: 26px; font-weight:bold;text-decoration: none;}
.nav A:hover {font-family: Verdana, sans-serif; font-size: 16px; color: #FFFFFF; line-height: 26px; font-weight:bold;text-decoration: none;}

.subNav {font-family: Verdana, sans-serif; font-size: 11px; color: #000000; line-height: 18px;}
.subNav A:link {font-family: Verdana, sans-serif; font-size: 11px; color: #000000; line-height: 18px; text-decoration: none;}
.subNav A:active {font-family: Verdana, sans-serif; font-size: 11px; color: #000000; line-height: 18px; text-decoration: none;}
.subNav A:visited {font-family: Verdana, sans-serif; font-size: 11px; color: #000000; line-height: 18px; text-decoration: none;}
.subNav A:hover {font-family: Verdana, sans-serif; font-size: 11px; color: #000000; line-height: 18px; text-decoration: none;}

.altbodycopy_medium {font-family: Verdana, sans-serif; font-size: 11px; color: #607F94; line-height: 14px;}
.altbodycopy_medium A:link {color: #607F94; text-decoration: underline;}
.altbodycopy_medium A:active {color: #607F94; text-decoration: underline;}
.altbodycopy_medium A:visited {color: #607F94; text-decoration: underline;}
.altbodycopy_medium A:hover {color: #607F94; text-decoration: underline;}

.altbodycopy_light {font-family: Verdana, sans-serif; font-size: 11px; color: #C8D2DA; line-height: 14px;}
.altbodycopy_light A:link {color: #C8D2DA; text-decoration: underline;}
.altbodycopy_light A:active {color: #C8D2DA; text-decoration: underline;}
.altbodycopy_light A:visited {color: #C8D2DA; text-decoration: underline;}
.altbodycopy_light A:hover {color: #C8D2DA; text-decoration: underline;}

.NLHNbodycopy {font-family: Verdana, sans-serif; font-size: 11px; color: #FFCD00; line-height: 12px; padding-top: 50px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px;}

.phriendsbodycopy {font-family: Verdana, sans-serif; font-size: 11px; color: #C8A690; line-height: 12px;}
.phriendsbodycopy A:link {color: #C8A690; text-decoration: none;}
.phriendsbodycopy A:hover {color: #C8A690; text-decoration: underline;}
.phriendsbodycopy A:visited {color: #C8A690; text-decoration: none;}
.phriendsbodycopy A:active {color: #C8A690; text-decoration: none;}

.rightcolumn {background-color: #4A3527;}

.NLHNlinkcopy {font-family: Verdana, sans-serif; font-size: 11px; color: #CCCCCC; line-height: 14px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px;}
.NLHNlinkcopy A:link {color: #CCCCCC; text-decoration: none;}
.NLHNlinkcopy A:active {color: #CCCCCC;	text-decoration: none;}
.NLHNlinkcopy A:visited {color: #CCCCCC; text-decoration: none;}
.NLHNlinkcopy A:hover {color: #CCCCCC; text-decoration: underline;}

.NLHNsitecopy {font-family: Verdana, sans-serif; font-size: 10px; color: #999999; line-height: 12px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px;}
.NLHNsitecopy A:link {color: #999999; text-decoration: none;}
.NLHNsitecopy A:active {color: #999999; text-decoration: none;}
.NLHNsitecopy A:visited {color: #999999; text-decoration: none;}
.NLHNsitecopy A:hover {color: #999999; text-decoration: underline;}

.columnscopy {font-family: Verdana, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 13px;}
.columnscopy A:link {font-weight: bold; color: #D7DFE4; text-decoration: none;}
.columnscopy A:active {font-weight: bold; color: #D7DFE4; text-decoration: none;}
.columnscopy A:visited {font-weight: bold; color: #D7DFE4; text-decoration: none;}
.columnscopy A:hover {font-weight: bold; color: #D7DFE4; text-decoration: none;}

.wotwcopy {font-family: Verdana, sans-serif; font-size: 10px; color: #0F1A30; line-height: 11px;}
.wotwcopy A:link {font-weight: bold; color: #FFFFFF; text-decoration: none;}
.wotwcopy A:active {font-weight: bold; color: #FFFFFF; text-decoration: none;}
.wotwcopy A:visited {font-weight: bold; color: #FFFFFF; text-decoration: none;}
.wotwcopy A:hover {font-weight: bold; color: #FFFFFF; text-decoration: underline;}

.pollquestion {font-family: Verdana, sans-serif; font-size: 14px; font-weight: bold; color: #0E192C; line-height: 15px;}

.pollcopy {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; line-height: 12px;}
.pollcopy A:link {font-weight: bold; color: #D7DFE4; text-decoration: none;}
.pollcopy A:hover {font-weight: bold; color: #D7DFE4; text-decoration: underline;}
.pollcopy A:active {font-weight: bold; color: #D7DFE4; text-decoration: none;}
.pollcopy A:visited {font-weight: bold; color: #D7DFE4; text-decoration: none;}

.byline {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #0F1A30; line-height: 12px; text-transform: uppercase;}
.byline A:link {font-weight: bold; color: #0F1A30; text-decoration: underline; text-transform: uppercase;}
.byline A:hover {font-weight: bold; color: #0F1A30; text-decoration: underline; text-transform: uppercase;}
.byline A:active {font-weight: bold; color: #0F1A30; text-decoration: underline; text-transform: uppercase;}
.byline A:visited {font-weight: bold; color: #0F1A30; text-decoration: underline; text-transform: uppercase;}

.modprop {font-family: Verdana, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 12px;}
.modprop A:link {font-weight: bold; color: #FFFFFF; text-decoration: none;}
.modprop A:active {font-weight: bold; color: #FFFFFF; text-decoration: none;}
.modprop A:visited {font-weight: bold; color: #FFFFFF; text-decoration: none;}
.modprop A:hover {font-weight: bold; color: #FFFFFF; text-decoration: underline;}

.formfields {font-family: Verdana, sans-serif; font-size: 10px; color: #0F1A30; background-color: #FFFFFF; border: 1px solid #000000;}

.formfield_username {font-family: Verdana, sans-serif; font-size: 10px; color: #0F1A30; background-image:url(../images/templateElements/loginForm_usernameBG.gif); border: 1px solid #000000; margin: 2px 2px 2px 2px;}
.formfield_password {font-family: Verdana, sans-serif; font-size: 10px; color: #0F1A30; background-image:url(../images/templateElements/loginForm_passwordBG.gif); border: 1px solid #000000; margin: 2px 2px 2px 2px;}

.bestofcopy {font-family: Verdana, sans-serif; font-size: 10px; color: #607F94; line-height: 10px;}
.bestofcopy A:link {font-size: 11px; font-weight: bold; color: #0F1A30; text-decoration: none;}
.bestofcopy A:active {font-size: 11px; font-weight: bold; color: #0F1A30; text-decoration: none;}
.bestofcopy A:visited {font-size: 11px; font-weight: bold; color: #0F1A30; text-decoration: none;}
.bestofcopy A:hover {font-size: 11px; font-weight: bold; color: #0F1A30; text-decoration: none;}

.smalllink {font-family: Verdana, sans-serif; font-size: 9px; color: #0F1A30;}
.smalllink A:link{color: #0F1A30; text-decoration:underline;}

.welcome {font-family: Verdana, sans-serif; font-size: 12px; font-weight: bold; color: #0F1A30;}

.RSSlink {font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration:none;}
.RSSlink A:link {font-weight: bold; color: #FFFFFF; text-decoration:none;}

.adHeadline {font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #7D7953; text-decoration:underline;}

.adText {font-family: Verdana, sans-serif; font-size: 11px; color: #7D7953; text-decoration:none;}

.tabs {font-family: Verdana, sans-serif; font-size: 8px; color: #0F1A30;}
.tabs A:link{color: #0F1A30;text-decoration:none;}
.tabs A:hover{color: #0F1A30;text-decoration:none;}
.tabs A:active{color: #0F1A30;text-decoration:none;}
.tabs A:visited{color: #0F1A30;text-decoration:none;}

.tabs_light {font-family: Verdana, sans-serif; font-size: 8px; color: #FFFFFF;}
.tabs_light A:link{color: #FFFFFF; text-decoration:none;}
.tabs_light A:hover{color: #FFFFFF; text-decoration:none;}
.tabs_light A:active{color: #FFFFFF; text-decoration:none;}
.tabs_light A:visited{color: #FFFFFF; text-decoration:none;}

.headerDark {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #0E192C; line-height: 17px;}
.headerDark A:link {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #0E192C; line-height: 17px; text-decoration:none;}
.headerDark A:hover {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #0E192C; line-height: 17px; text-decoration:underline;}
.headerDark A:active {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #0E192C; line-height: 17px; text-decoration:none;}
.headerDark A:visited {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #0E192C; line-height: 17px; text-decoration:none;}

.headerLight {font-family: Arial, sans-serif; font-size: 11pt; font-weight: 600; color: #FFFFFF; line-height: 17px;}
.headerLight A:link {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #FFFFFF; line-height: 17px; text-decoration:none;}
.headerLight A:hover {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #FFFFFF; line-height: 17px; text-decoration:underline;}
.headerLight A:active {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #FFFFFF; line-height: 17px; text-decoration:none;}
.headerLight A:visited {font-family: Arial, sans-serif; font-size: 15px; font-weight: 600; color: #FFFFFF; line-height: 17px; text-decoration:none;}

.date {font-family: Arial, sans-serif; font-size: 18px; font-weight: bolder; color: #0E192C; line-height: 14px;}

.advertisement {font-family: Arial, sans-serif; font-weight: bold; font-size: 11px; color: #4E6778; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px;}

.rfvOn {font-family: Verdana, sans-serif; font-size: 11px; color: #CC0000; font-weight: bold; line-height: 14px; display:block;}
.rfvOff {font-family: Verdana, sans-serif; font-size: 11px; color: #CC0000; font-weight: bold; line-height: 14px; display:none;}

.quote {font-family: Verdana, sans-serif; font-size: 11px; color: #0F1A30; padding: 2px 2px 2px 2px; border: 1px solid #607F94; background-color: #ffffff;}

.searchHighlight {background-color: #BFCED8;}
/*MENU STUFF */
		
.leftMenu {	text-align: left; }
		
.centerMenu { text-align: center;}
		
.rightMenu { text-align: right;	}
		
a.MenuLabelLink	{ COLOR: #ffffff;	FONT-SIZE: 16px;
FONT-FAMILY: Verdana, sans-serif;  TEXT-DECORATION: None;
margin: 0px; padding: 0px; font-weight: bold; }
a.MenuLabelLink:link { COLOR: #ffffff;	FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
a.MenuLabelLink:visited	{ COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None;	}
a.MenuLabelLink:hover{ COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
		
a.MenuLabelLinkOn {	COLOR: #ffffff; FONT-SIZE: 16px;
FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None;
margin: 0px; padding: 0px; font-weight: bold; }
a.MenuLabelLinkOn:link { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
a.MenuLabelLinkOn:visited { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
a.MenuLabelLinkOn:hover { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
		
a.MenuItemLink { COLOR: #ffffff; FONT-SIZE: 16px;
FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None;
margin: 0px; padding: 0px; font-weight: bold; }
a.MenuItemLink:link { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
a.MenuItemLink:visited { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
a.MenuItemLink:hover { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
		
a.MenuItemLinkOn { COLOR: #ffffff; FONT-SIZE: 16px;
FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: None;
margin: 0px; padding: 0px; font-weight: bold; }
a.MenuItemLinkOn:link { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
a.MenuItemLinkOn:visited { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
a.MenuItemLinkOn:hover { COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: None; }
		
.myMenu { position: absolute; visibility: hidden; z-index: 5; }		
		
.myMenuLabelleft { padding: 0px 0px 0px 0px; text-align: left; }		
.myMenuLabelcenter { padding: 0px 0px 0px 0px; text-align: center; }		
.myMenuLabelright { padding: 0px 0px 0px 0px; text-align: right; }		
.myMenuItemleft { padding: 0px 0px 0px 0px; text-align: left; }		
.myMenuItemcenter { padding: 0px 0px 0px 0px; text-align: center; }		
.myMenuItemright { padding: 0px 0px 0px 0px; text-align: right; }		
		
#sectionMenu { 
font-family: Verdana, sans-serif; 
font-size: 16px; 
color: #FFFFFF; 
font-weight:bold;
width: 100px;
padding: 0px 0px 0px 0px;
z-index: 1;
}

/* CHART LEGEND STUFF */
.LegendColor0 {
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}
.LegendColor1 {
	background-color: #f4f4f4;
	border-top: 1px solid #CCCCCC;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}
.LegendHome {
	background-color: #889FAF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
}

/* MessageBoard */
.mbQuote {font-family: Verdana, sans-serif; font-size: 11px; color: #0F1A30; padding: 2px 2px 2px 2px; border: 1px solid #607F94; background-color: #ffffff;}

/* Voting CSS */

.textBoxInv {
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #ffffff;
	vertical-align: bottom;
    background-color: #e1e7eb;
    border-color: #e1e7eb;
}